Bug 808878 - New sooperlooper upstream release v1.6.18
Summary: New sooperlooper upstream release v1.6.18
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sooperlooper
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fernando Lopez-Lezcano
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-01 13:11 UTC by Brendan Jones
Modified: 2012-04-12 11:34 UTC (History)
2 users (show)

Fixed In Version: sooperlooper-1.6.18-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-12 03:03:17 UTC
Type: ---


Attachments (Terms of Use)

Description Brendan Jones 2012-04-01 13:11:28 UTC
SRC: http://essej.net/sooperlooper/sooperlooper-1.6.18.tar.gz

I'm happy to do this if you want - let me know and I'll request the ACLs

Comment 1 Hans de Goede 2012-04-02 07:22:52 UTC
(In reply to comment #0)
> SRC: http://essej.net/sooperlooper/sooperlooper-1.6.18.tar.gz
> 
> I'm happy to do this if you want - let me know and I'll request the ACLs

If you can take care of this that would be great! Please request the ACL's and I'll ack them.

Thanks,

Hans

Comment 2 Fedora Update System 2012-04-02 10:17:52 UTC
sooperlooper-1.6.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sooperlooper-1.6.18-1.fc16

Comment 3 Fedora Update System 2012-04-02 10:18:05 UTC
sooperlooper-1.6.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sooperlooper-1.6.18-1.fc17

Comment 4 Fedora Update System 2012-04-02 10:18:36 UTC
sooperlooper-1.6.18-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sooperlooper-1.6.18-1.fc15

Comment 5 Fedora Update System 2012-04-02 17:45:34 UTC
Package sooperlooper-1.6.18-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sooperlooper-1.6.18-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5202/sooperlooper-1.6.18-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-04-12 03:03:17 UTC
sooperlooper-1.6.18-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-04-12 11:28:54 UTC
sooperlooper-1.6.18-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-04-12 11:34:49 UTC
sooperlooper-1.6.18-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.